@media screen and (max-height: 700px) {
	body#BodyFeaturePage #HomepageBoxes {
		padding-top: 500px;
	}
	body#BodyFeaturePage #SiteBackground {
		position: absolute;
	}
	#FeatureSlideshow .image .content {
		margin-top: 100px;
		padding: 0 20px;
	}
}
@media screen and (max-width: 1060px) {
	#ShareThisBar {
		display: none;
	}
}
@media screen and (max-width: 959px) {

	body {
		min-width: 240px;
		background: #ffffff;
	}
	#BodyPropertyHolder,
	#BodyPropertyHolderAlternative,
	#BodyPropertyMasterHolder,
	#BodyPropertyPage,
	#BodySlideshowPage,
	#BodyVirtualTourPage {
		background: #55524F;
	}
	a {
	}
	img {
		max-width: 100%;
		height: auto !important;
	}
	iframe {
		max-width: 100%;
	}
	.sectionContainer {
		width: auto;
		max-width: 959px;
		min-width: 240px;
		position: relative;
	}
	#SiteBackground,
	#RightSideBar .contentQuicklinks {
		display: none !important;
	}
	#BodyHomePage #SiteBackground,
	#BodyFeaturePage #SiteBackground {
		display: block !important;
	}
	#BgContainer {
		padding-bottom: 52px;
	}
	#Layout {
		padding-top: 0px;
	}
	#SSGroupCloseButton,
	#SSGroupButton,
	#HeaderSocialMediaButtons {
		right: 10px;
	}
	#ScrollToTop {
		display: none !important;
	}
	#HeaderNavigation {
		right: 191px;
	}
	#Navigation ul.subMenu1 {
		width: 200px;
	}
	#Navigation a.aMainMenu.home {
		margin-right: 0px;
	}
	#Navigation a.aMainMenu {
		padding: 0px 10px;
	}
	#Navigation a.aSubMenu1 {
		padding: 10px;
	}
	#Navigation a.aSubMenu1.hasChildren {
		background-position: 185px center;
	}
	#Navigation li.liSubMenu1:hover a.aSubMenu1.hasChildren,
	#Navigation a.aSubMenu1.hasChildren.current,
	#Navigation a.aSubMenu1.hasChildren.section {
		background-position: 185px center;
	}
	#Navigation ul.subMenu2 {
		left: 200px;
	}
	#BodyPage #ContentContainer,
	#BodyContactForm #ContentContainer,
	#BodyWishlistForm #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyAnnouncementPage #ContentContainer,
	#BodyUserDefinedForm #ContentContainer {
		width: auto;
		padding: 20px 0px 20px 35px;
	}
	#BodyPage #ContentContainer #Content,
	#BodyNewsPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodySitemapPage #ContentContainer #Content,
	#BodyContactForm #ContentContainer #Content,
	#BodyWishlistForm #ContentContainer #Content,
	#BodyContactPersonPage #ContentContainer #Content,
	#BodyAnnouncementPage #ContentContainer #Content,
	#BodyUserDefinedForm #ContentContainer #Content {
		padding: 0px;
		width: auto;
	}
	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyWishlistForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodyAnnouncementPage #ContentContainer #Content .contentText,
	#BodyUserDefinedForm #ContentContainer #Content .contentText {
		width: 65%;
	}
	#BodyErrorPage #ContentContainer #Content #RightSideBar,
	#BodyPage #ContentContainer #Content #RightSideBar,
	#BodySearchPage #ContentContainer #Content #RightSideBar,
	#BodyContactForm #ContentContainer #Content #RightSideBar,
	#BodyWishlistForm #ContentContainer #Content #RightSideBar,
	#BodyContactPersonPage #ContentContainer #Content #RightSideBar,
	#BodyAnnouncementPage #ContentContainer #Content #RightSideBar,
	#BodySitemapPage #ContentContainer #Content #RightSideBar,
	#BodyUserDefinedForm #ContentContainer #Content #RightSideBar {
	 	float: none;
	 	top: 0;
	}

	#BodyNewsPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#PropertyMasterHolderSlideshowContainer,
	#PropertyPanel,
	#PropertyHolderContainer,
	#BodySearchPage #ContentContainer {
		width: auto;
		height: auto;
		float: none;
		margin: 0px;
		padding: 20px 35px;
		background: none;
	}
	#BodySearchPage .paginationControlsContainer {
		width: auto;
	}
	#PropertyDropdown {
		top: 20px;
		right: 35px;
	}
	#PropertyPanel .propertyBody,
	#Slideshow {
		margin: 0px auto;
		max-width: 798px;
		width: auto !important;
		overflow: hidden;
	}
	#PropertyPanel .propertyBody #ContentContainer {
		padding: 40px 20px;
	}
	#PropertyPanel .slideshowPrev.imagePrev {
		left: 5px;
	}
	#PropertyPanel .slideshowNext.imageNext {
		right: 5px;
	}
	#PropertyButtons {
		left: 15px;
		padding-top: 10px;
	}
	#PropertyButtons li {
		margin: 0 5px;
		width: auto;
		height: 40px;
		line-height: 40px;
	}
	#PropertyPageImageNavigation {
		display: none;
	}
	#PropertyMasterHolderSlideshow {
		width: 100% !important;
		height: auto !important;
	}
	#PropertyMasterHolderSlideshow .slide {
		display: block !important;
		opacity: 1 !important;
		position: relative !important;
		height: auto !important;
		width: auto !important;
	}
	#PropertyMasterHolderSlideshow .property {
		float: left;
		margin-right: 24px !important;
	}
	#PropertyMasterHolderSlideshow .property .image {
		height: auto !important;
		width: auto !important;
		max-width: 386px;
		min-height: 50px;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPrev,
	#PropertyMasterHolderSlideshowContainer .slideshowNext,
	#PropertyMasterHolderSlideshowContainer .slideshowPager {
		display: none !important;
	}
	#PropertyList ul {
		height: auto;
		margin-right: -19px;
	}
	#PropertyList li {
		display: block !important;
		margin: 0 19px 19px 0 !important;
		height: auto;
		width: 46%;
	}
	#PropertyList li.even {
		float: right;
	}
	#PropertyList li.odd {
		clear: both;
	}
	#BodyPropertyHolderAlternative #PropertyList li.even {
		float: left;
	}

	#PropertyList li.empty {
		display: none !important;
	}
	#PropertyHolderContainer .slideshowPrev,
	#PropertyHolderContainer .slideshowNext,
	#PropertyHolderContainer .slideshowPager {
		display: none !important;
	}

	#BodyPropertyHolder #Content {
		max-width: none;
	}
	#PropertyList li img {
		width: auto;
		height: auto;
	}
	.contentText {
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
		-webkit-column-width: 300px;
		-moz-column-width: 300px;
		column-width: 300px;
	}
	#HomepageSlideshowPager {
		display: none !important;
	}
	#Footer #FooterColumn1,
	#Footer #FooterColumn2,
	#Footer #FooterColumn3 {
		width: 33.2%;
	}
	#Footer #FooterColumn1 {
		left: 0px;
	}
	#Footer #FooterColumn2 {
		width: 33.2%;
		left: 33.4%;
	}
	#Footer #FooterColumn3 {
		right: 0px;
		left: auto;
	}
	#Footer .footerColumn .title {
		background: #F29000;
		font-size: 16px;
		letter-spacing: 1px;
		padding: 16px 0 0 0;
		text-align: center;
	}
	#Footer .footerColumn .content {
		padding: 10px !important;
		line-height: 30px;
	}
	#Footer #FooterColumn2 .content li a {
		background-position: 0px center !important;
		padding: 8px 20px;
	}
	#colorbox {
		left: 50% !important;
		margin-left: -382px;
	}
	#colorbox, #cboxWrapper, #cboxContent {
		width: 765px !important;
	}
	#cboxLoadedContent {
		width: 755px !important;
	}

	body#BodyFeaturePage #HomepageBoxes {
		padding-top: 340px;
	}

	body#BodyFeaturePage #SiteBackground {
		position: absolute;
	}
	#FeatureSlideshow .image .content {
		margin-top: 100px;
		padding: 0 20px;
	}

	body#BodyFeaturePage #LayoutContainer {
		z-index: auto;
	}
	#HomepageBoxes .homepageBox {
		position: relative;
		z-index: 9999;
		width: auto;
		float: none;
		margin: 0 40px 10px 40px;
	}
	#HomepageAnnouncement .image {
		max-width: 250px;
	}
	#HomepageAnnouncement .title {
		font-size: 60px;
	}
	#HomepageAnnouncement .content.hasTitle {
		margin-left: 0;
	}

	#FeatureSlideshow .image .bg {
		background-position: bottom left;
	}
	#FeatureSlideshow .image .content {
		width: 100%;
		padding: 0 40px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#FeatureSlideshow .image .content .subtitle {
		font-size: 22px;
		line-height: 22px;
		text-shadow: 0 0 10px rgba(0,0,0,0.5);
	}
	#FeatureSlideshow .image .content .title {
		font-size: 64px;
		line-height: 64px;
		text-shadow: 0 0 10px rgba(0,0,0,0.5);
	}

	#WishlistForm .row.checkboxes > label {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.onlyMobile {
		display: block !important;
	}
	.noMobile {
		display: none !important;
	}
	#BodyIFramePage #Header #PageTitle img {
		height: 60px !important;
		width: auto !important;
		float: left;
	}
}
@media screen and (max-width: 639px) {
	body {
		font-size: 16px;
		line-height: 24px;
	}
	.floatleft,
	.floatright {
		float: none;
	}
	#HomepageSlideshowContainer {
		display: none !important;
	}
	#MobileBackgroundImage {
		display: block !important;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	#MobileBackgroundImage .image {
		position: fixed !important;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-attachment: initial;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#BodyContainer {
		min-height: 0px;
	}
	#BodyIFramePage #BodyContainer {
		min-height: 100%;
	}
	#SSGroupContainer,
	#HeaderSocialMediaButtons,
	#HeaderNavigation,
	#ContentShowMoreButtonContainer {
		display: none !important;
	}
	.sectionContainer {
		padding: 10px;
	}
	#BodyFeaturePage #LayoutContainer.sectionContainer {
		padding: 0;
		margin: 0 10px;
	}

	#Header {
		padding: 10px 0px;
		height: auto;
	}
	#Header #PageTitle img {
		margin: 0 auto;
	}
	#Header .rightControls {
		margin-top: -30px;
	}
	#Header .rightControls .title,
	#Header .rightControls .backButton {
		display: block;
		text-align: right;
		font-size: 15px;
	}
	#Header .rightControls .title {
		margin-right: 0;
	}
	#Header .backButton {
		min-width: 0;
		padding: 6px 15px 5px 35px;
		background: #f29000 url(../images/back-arrow-white.png) 15px center no-repeat;
	}
	#Header .backButton:hover {
		background: #f29000 url(../images/back-arrow-white.png) 10px center no-repeat;
	}

	#BodyIFramePage #HeaderContainer {
		height: 100px !important;
	}
	#BodyIFramePage iframe {
		height: calc(100% - 100px) !important;
		top: 100px !important;
	}

	#BgContainer {
		padding-bottom: 0px;
		padding-top: 0px !important;
	}
	#NavigationContainer.sticky {
		position: relative;
	}
	#NavigationContainer .sectionContainer {
		padding: 0px;
	}

	#BodyPage #ContentContainer,
	#BodyNewsPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#PropertyMasterHolderSlideshowContainer,
	#BodyContactForm #ContentContainer,
	#BodyWishlistForm #ContentContainer,
	#BodySearchPage #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyAnnouncementPage #ContentContainer,
	#BodyUserDefinedForm #ContentContainer,
	#PropertyPanel,
	#PropertyHolderContainer {
		width: 100%;
		height: auto;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	#BodyPage #ContentContainer #Content,
	#BodyNewsPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodySitemapPage #ContentContainer #Content,
	#BodyUserDefinedForm #ContentContainer #Content,
	#PropertyPanel .propertyBody #ContentContainer {
		padding: 0px;
	}
	#BodyPage #ContentImage {
		margin: 10px 0px;
	}

	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyWishlistForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodyAnnouncementPage #ContentContainer #Content .contentText,
	#BodyUserDefinedForm #ContentContainer #Content .contentText {
		width: 100%;
		padding: 0;
		float: none;
	}
	#BodyPage #ContentContainer #Content #RightSideBar,
	#BodySearchPage #ContentContainer #Content #RightSideBar,
	#BodyContactForm #ContentContainer #Content #RightSideBar,
	#BodyWishlistForm #ContentContainer #Content #RightSideBar,
	#BodyContactPersonPage #ContentContainer #Content #RightSideBar,
	#BodyAnnouncementPage #ContentContainer #Content #RightSideBar,
	#BodyUserDefinedForm #ContentContainer #Content #RightSideBar {
		width: 100%;
		float: none;
		top: 0;
	}
	#RightSideBar .contentRSB {
		padding: 0px;
		width: auto;
	}
	#RightSideBar .contentQuicklinks {
		position: relative;
		width: auto;
		padding: 30px 11px 11px 30px;
	}
 	#Header #PageTitle {
		margin-left: 0px;
	}
	#PropertyDropdown {
		display: none;
	}
	#PropertyMasterHolderSlideshow .property {
		float: none;
		margin-right: 0px !important;
		width: auto;
	}
	#BodyPropertyHolder #Content,
	#BodyPropertyMasterHolder #Content {
		max-width: 500px;
		padding: 0;
	}
	#PropertyList ul {
		margin: 0px;
	}
	#PropertyList li {
		width: 100%;
		max-width: 504px;
		height: auto;
		margin: 0 auto 19px auto !important;
		float: none !important;
	}
	#PropertyList li img {
		width: auto;
		height: auto;
	}
	#PropertyHeading h1 {
		margin-right: 0px;
	}
	#PropertyPageImageNavigation {
		display: none !important;
	}
	#PropertyButtons {
		margin: 10px 0px;
		position: relative;
		top: 0px;
		left: 0px;
	}
	#PropertyButtons ul {
		margin: 0px;
	}
	#PropertyButtons li {
		margin: 10px 0px 0px 0px;
		width: auto;
		float: none;
		display: block;
	}
	#PropertyButtons #PropertyButtonBack {
		display: block !important;
		color: #000000;
		background: #ffffff;
		border: 1px solid #666666;
	}
	#PropertyButtons #PropertyButtonBack a {
		padding: 0;
		color: #000000;
		text-transform: uppercase;
		text-align: center;
		font-size: 14px;
	}
	#PropertyButtons #PropertyButtonBack:hover {
		background: #f29000;
	}
	#PropertyTitleLocation,
	#PropertyOpenTimes {
		float: none;
	}
	#PropertyPanel .propertyBody {
		border: none;
		height: auto;
		width: auto;
	}
	#PropertyPanel .propertyBody #ContentContainer {
		background: none;
		top: 0px !important;
		height: auto !important;
	}
	#PropertyPanel .propertyBody #ContentContainer #ContentWrapper {
		height: auto !important;
	}
	#PropertyPanel #PropertyPageSlideshow {
		position: relative;
		margin-bottom: 20px;
	}
	#PropertyPanel .slideshowPrev.imagePrev,
	#PropertyPanel .slideshowNext.imageNext {
		top: 5px;
	}
	#PropertyPanel #PropertyPageSlideshow .slide {
		width: auto;
		height: auto;
	}
	#PropertyPanel #PropertyPageSlideshow .slide img {
		display: block;
	}
	#PropertyPanel #VirtualTourAnimationContainer object {
		width: 100%;
		height: 320px;
	}
	#Slideshow {
		width: 100% !important;
		height: auto !important;
		border: none;
	}
	#Slideshow .slide {
		display: block !important;
		opacity: 1 !important;
		position: relative !important;
		height: auto !important;
		width: auto !important;
	}
	#Slideshow .slide .slideContentContainer {
		width: auto !important;
		height: auto;
		position: relative;
		background: none;
		padding: 0px;
	}
	#Slideshow .slide img {
		float: none;
	}
	#FooterContainer {
		height: auto;
		margin-top: 0px;
	}
	#FooterContainer .sectionContainer {
		padding: 0px;
	}
	#Footer .footerColumn {
		bottom: auto !important;
		height: auto !important;
		width: auto !important;
		overflow: hidden;
		position: relative;
		left: 0px !important;
	}
	#Footer .content {
		display: none;
	}
	#Footer .title {
		margin-top: 1px;
	}
	#Footer #FooterColumn2 .content li a {
		background-position: 0px center !important;
		padding: 10px 20px;
	}
	#ContactForm input[type="text"],
	#ContactForm input[type="number"],
	#ContactForm input[type="email"],
	#ContactForm textarea,
	#ContactForm select,
	#WishlistForm input[type="text"],
	#WishlistForm input[type="number"],
	#WishlistForm input[type="email"],
	#WishlistForm textarea,
	#WishlistForm select {
		display: block;
		min-width: 260px;
	}
	#ContactForm input.submitButton,
	#WishlistForm input.submitButton {
		float: none;
	}
	#ContactPersonContainer {
		margin: 0px;
	}
	.jspContainer,
	.jspPane {
		position: relative !important;
		height: auto !important;
		width: auto !important;
		padding: 0px !important;
	}
	#PropertyPanel #PropertyPageSlideshowContainer .jspVerticalBar {
		display: none;
	}
	#HomepageAnnouncement {
		padding: 30px 0;
	}
	#HomepageAnnouncement .image {
		float: none;
	}
	#HomepageAnnouncement .subtitle {
		font-size: 36px;
		line-height: 36px;
		margin-top: 10px;
	}
	#HomepageAnnouncement .content,
	#HomepageAnnouncement .content.hasTitle {
		margin-left: 0;
	}
	#HomepageAnnouncement .content h2 {
		font-size: 30px;
		line-height: 32px;
	}
	#HomepageAnnouncement .content.hasTitle .button {
		margin-top: 20px;
		position: static;
	}

	body#BodyFeaturePage #HomepageBoxes {
		padding-top: 300px;
	}
	#HomepageBoxes .homepageBox {
		max-width: 270px;
		width: 48%;
		float: left;
		margin: 0;
	}
	#HomepageBoxes .homepageBox.first {
		margin-right: 4%;
	}
	#HomepageBoxes .homepageBox .top img,
	#HomepageBoxes .homepageBox .bottom a {
		float: none;
	}
	#HomepageBoxes .homepageBox .bottom a {
		display: block;
	}
	#HomepageBoxes .homepageBox .top .content {
		padding-left: 0px;
	}

	#HomepageAnnouncement .image {
		right: -20px;
		max-width: 200px;
	}
	#FeatureSlideshow .image .content .subtitle {
		font-size: 18px;
		line-height: 18px;
	}
	#FeatureSlideshow .image .content .title {
		font-size: 50px;
		line-height: 50px;
	}
	#HomepageAnnouncement .content {
		font-size: 20px;
		line-height: 24px;
	}
}
@media screen and (max-width: 520px) {
	#BodyPropertyHolderAlternative #PropertyList {
		padding-top: 20px;
	}
	#BodyPropertyHolderAlternative #PropertyList li > a {
		float: none;
	}
	#PropertyHolderContainer li .titleOnSide {
		padding-left: 0;
		padding-bottom: 30px;
	}
}
@media screen and (max-width: 479px) {
	#HomepageBoxes .homepageBox {
		max-width: 270px;
		width: auto;
		float: none;
		margin: 0 auto !important;
	}
	#HomepageBoxes .homepageBox.first {
		margin-bottom: 20px !important;
	}
	#HomepageAnnouncement .title {
		font-size: 50px;
	}
}
